/* 영문폰트 */
@font-face {
    font-family: 'MangoDdobak-B';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2405-3@1.1/MangoDdobak-B.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Cafe24Oneprettynight';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Oneprettynight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* 사전 설정 */
:root {
    --pre: 'Pretendard', 'Noto Sans KR', sans-serif;
    --font1: 'MangoDdobak-B', 'Noto Sans KR', sans-serif;
    --font2: 'Cafe24Oneprettynight', 'Noto Sans KR', sans-serif;
    --cont: clamp(.9rem, 1vw, 1.1rem);
    --title: clamp(1.4rem, 3vw, 3rem);
    --s_title: clamp(1.2rem, 2vw, 2.5rem);
    --s_cont: clamp(.9rem, 1.1vw, 1.1rem);

    --max-width: 1600px;
    --green: #83c96d;
}



@media (min-width: 1024px){
    #header .header_inner, #header .header_top_inner, .gnb_p > .inner, #footer .finfo_inner, .shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner, .contents_wrap .sub_location, .contents_wrap .sub_page_title, .contents_wrap.mypage, .contents_wrap .snb_wrap {max-width: 1600px;}
    .row > .white-space {max-width: 1600px !important;}
}

#header{background:#fff;}
#viewport #header{box-sizing:border-box;}
.lnb_p .dep1 > li > a {font-family: var(--pre);}
.resv_btn {position: absolute;right: 60px;top: 50%;transform: translateY(-50%);padding: .5rem 1.5rem; border: 1px solid var(--green); display:flex; align-items: center; font-size:var(--cont); color:var(--green); font-family:var(--font1);}
.resv_btn img {width:25px; margin-right:.3rem;}
.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {font-family:var(--font1); text-align:left;}
.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_text {font-family:var(--pre); font-weight:500; opacity:.7;}
#sub_view #container .contents_wrap .snb .dep1 li a > span {font-family:var(--pre);}
.shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner{display: flex; align-items: center;}
.shgroup > .shgroup_pc .sub_top_text_wrap .top_text_cell  {display:flex; align-items:center;}
.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title{color:#fff; font-size:clamp(1rem, 2vw, 3rem); line-height:1;}
.shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner span {display: block;font-family: var(--pre);font-size: clamp(.8rem, 1vw, 1.6rem);letter-spacing: 0;margin-top: 1rem;opacity: .8;font-weight: 500;}

.gnb_p {display:none;}

.side_menu .dep1 > li > a ,
.side_menu .dep2 > li > a {font-family:var(--pre);}
.shgroup > a span {font-family:var(--font1);}

#container {background:#fff;}

@media(max-width:1439px){
   #header .logo {width:150px !important;}
   #header .logo h1 img {max-height:30px;}
}

@media (max-width:1023px){
  #viewport #header {padding:0 1rem;}
  #header .logo h1 {padding:0;}
  #header .logo h1 a {text-align:left;}
  .resv_btn {right:3rem; padding:.2rem .5rem;}
  .m_gnb {display:none;}
     .shgroup {line-height:0;}
    .shgroup > .shgroup_pc {display:block;position: relative;}
    .shgroup > .shgroup_pc .sub_top_bg img {width:100%; height:100%; object-fit:cover;}
    .sub_top_text_wrap{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); color: #fff; width: 100%; padding: 0 2rem; box-sizing: border-box;}
    .viewport_side > h1 a {display:block;}
}


@media (max-width:767px){
   .shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner span {display:none;}
}


#footer {background:#fff;}
#footer * {font-family:var(--pre);}
#footer > .inner {box-sizing:border-box;position:relative;padding:60px 0; max-width:1600px; width:100%; margin:0 auto;}
#footer > .inner:after {content:'';display:block;clear:both;}
#footer .f_call {text-align:right;}
#footer .f_call p {font-size:30px; text-align:right; color:#111 !important; margin-bottom:0;font-family:var(--font1);}
       
#footer .f_call p .call {text-align: right;}
#footer .f_call p .call a {font-weight:bold; font-family:var(--font1); color:#111;}
#footer .fnb {padding: 1rem 0; border-bottom: 1px solid #ddd; margin-top:0;}
#footer .fnb ul {text-align:left; max-width:1600px; width:100%;margin: 0 auto;}
#footer .fnb ul li a {font-size:14px}
#footer .finfo {text-align:left;margin-top:clamp(1.5rem, 2vw, 3rem);}
#footer .finfo {display: flex; flex-direction: column;}
#footer .finfo p {font-size:14px; font-family:var(--pre); margin-bottom:.5rem;}
#footer .finfo .f_call div {dispaly:flex; flex-direction:column; margin:0; text-align:right;}
#footer .finfo .f_call div .bank_ac {text-align:right;}
#footer .copyright {font-size:14px;text-align:right; /*float:left;width:33.33%;*/ margin-top:3rem;}
#footer .f_call .bank_ac{display:flex; justify-content: flex-end; font-family:var(--pre); margin-top:1rem;}
#footer .f_call .bank_ac .b {display: flex; align-items: center; justify-content: center; font-size: 0.7em; background: #384c59; color: #fff; font-weight: bold; width: 22px; height: 22px; border-radius: 50%; margin-right:.5rem;}
#footer .flex {display:flex; width:100%; justify-content:space-between; align-items:center;}

@media (max-width:1640px){
   #footer > .inner {padding:0 2rem 2rem 2rem;}
}
@media (max-width:767px){
   #footer .fnb ul {text-align:center;}
   #footer .finfo {width:100%;align-items: center;}
   #footer .flex {align-items: flex-start; flex-direction: column;}
   #footer .f_call p {text-align:center;}
   #footer .f_call .bank_ac {flex-direction: column; align-items: center;  text-align:center; word-break:keep-all;}
   #footer .copyright {text-align:center;}
}

.call_quick {position:relative; z-index:999}  
.call_quick .wrap {width:60px; height:60px; display:flex; align-items:center; justify-content:center; color:#fff; border-radius:50%; box-shadow:3px 3px 12px rgba(0,0,0,0.2); position:fixed; }  
.call_quick .wrap span {font-size:30px;}  
.call_quick .wrap_call {background: #6dbbc9;right: 10px; bottom: 60px;}